# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx', 'thx.sparkpost']

package_data = \
{'': ['*'], 'thx.sparkpost': ['locale/it/LC_MESSAGES/*']}

install_requires = \
['psycopg2-binary>=2.8.5,<3.0.0',
 'sparkpost>=1.3.6,<2.0.0',
 'thx-sphinx>=0.4.4']

setup_kwargs = {
    'name': 'thx-sparkpost',
    'version': '0.1.1',
    'description': 'Utilities to connect to sparkpost',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
